<form method="post" target="_blank" enctype ="multipart/form-data" action="{% url 'profile:admin_managemen_cetak_faktur_bap' dt_spk.id %}">
    {% csrf_token %} 
     <div class="row mb-3">
        <div class="col-md-3"> Tanggal Print </div>
        <div class="col-md-9"> 
            <input type="date" onfocus="this.showPicker()" id="tglprint" name="tglprint" class="form-control" required placeholder="Isi tanggal print">
        </div>
     </div>
     <hr>
     <div class="row">
        <div class="col-md-3"> PPTK </div>
        <div class="col-md-9 mb-2"> 
            <select name="pptk" id="pptkbap" class="form-control select2" style="width: 100%;" required>
                <option value="">Pilih PPTK</option>
                {% for list_pptk in pengesah %}
                    {% if list_pptk.jabatan == 'ppk' or list_pptk.jabatan == 'pptk' %}
                        <option value="{{ list_pptk.id }}">
                            {{ list_pptk.namapegawai|title }}
                        </option>
                    {% endif %}
                {% endfor %}
            </select>
        </div>
     </div>
     <hr>
    <div class="row mb-3">
        <div class="col-md-3"> Pengguna Anggaran </div>
        <div class="col-md-9 mb-2"> 
            <select name="pengguna" id="penggunabap" class="form-control select2" style="width: 100%;" required>
                <option value="">Pilih pengguna</option>
                {% for list_pengguna in pengesah %}
                    {% if list_pengguna.jabatan == 'pengguna_anggaran' %}
                        <option value="{{ list_pengguna.id }}">
                            {{ list_pengguna.namapegawai|title }}
                        </option>
                    {% endif %}
                {% endfor %}
            </select>
        </div>
     </div>
     
    <div class="modal-footer">
        <button class="btn btn-primary" data-url="{% url 'profile:admin_managemen_cetak_faktur_bap' dt_spk.id %}" onclick="Print_Faktur_bap(this, event)" type="button"><i class="fa fa-save"></i> Print </button>
        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
    </div>
</form>